<?php
declare(strict_types=1);

namespace PpPhp\Core\Platform\Event\Contracts;

interface StoppableEventInterface extends EventInterface
{
    public function isPropagationStopped(): bool;
    public function stopPropagation(): void;
}
